---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Personalas
  content: >
    Toliau pateiktoje lentelėje nurodomi atitinkami rezultatai, pagal aukščiau nurodytus filtravimo parametrus. Jei nebuvo nurodyti filtravimo nustatymai, tuomet rodomi visi <span class="doc-desc-title">Personalo Nariai </span> suskaidyti puslapiuose. Žiūrėkite puslapių skyrius žemiau, norėdami naršyti per daugiau rezultatų.
apply_filtering_criteria:
  title: Taikyti filtravimo kriterijus
  content: >
    Pasirinkite <span class="doc-desc-title">padalinį</span>, kuris atitinka jūsų dabartinius interesus. Jūs taip pat galite atlikti paiešką konkrečiam Agentui.
